io.github.ellie_commons.sequeler(1)

NAME
io.github.ellie_commons.sequeler - SQL client built in Vala and Gtk

SYNOPSIS
io.github.ellie_commons.sequeler [OPTION?]

DESCRIPTION
Sequeler is a native Linux SQL client built in Vala and Gtk. It allows you to connect to your local and remote databases, write SQL in a handy text editor with language recognition, and visualize SELECT results in a Gtk.Grid Widget.

Supported databases:

•   PostgreSQL

•   MariaDB/MySQL

•   SQLite

OPTIONS

-h, --help
    Show help options

AUTHOR
Sequeler is written by Alessandro Castellani (castellani.ale@gmail.com).

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian project (but may be used by others).